"IDS_CLOSE" = "Close";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Cancel session";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "I have read the supporter information.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Continue";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Country";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Unable to verify the original location of supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Unable to verify the email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercial account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Unable to detect account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Free account";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Details of expert";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Unknown";
